	
	.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ddb800), color-stop(1, #bf9c00));
	background:-moz-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:-webkit-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:-o-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:-ms-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:linear-gradient(to bottom, #ddb800 5%, #bf9c00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddb800', endColorstr='#bf9c00',GradientType=0);
	background-color:#ddb800;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #ddb800;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	padding:15px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bf9c00), color-stop(1, #ddb800));
	background:-moz-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:-webkit-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:-o-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:-ms-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:linear-gradient(to bottom, #bf9c00 5%, #ddb800 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf9c00', endColorstr='#ddb800',GradientType=0);
	background-color:#bf9c00;
	color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}


div.mod-languages img {
    border: none;
    width: 32px;
    margin-top: 1px;
}
body 
{
	background-color: #FFF;
}

.tm-toolbar
{
	height: 29px;
	padding: 0px;
}

a 
{
	color: #ddb800;
}

h1, .uk-h1 {
    font-size: 30px;
    line-height: 42px;
}

ul.icons-top li 
{
	float: left;
	margin-right: 10x;
	margin-left: 10px;
}

.tm-toolbar .uk-float-right ul 
{
	list-style-type: none;
}

.tm-toolbar 
{
	background-color: #e3e3e2;
}

.tm-navbar 
{
	background-color: #FFF;
	/*margin-top: 10px;*/
	/*-webkit-box-shadow: 0px 0px 21px 0px rgba(82,82,82,1);
-moz-box-shadow: 0px 0px 21px 0px rgba(82,82,82,1);
box-shadow: 0px 0px 21px 0px rgba(82,82,82,1);*/
}

#tm-bottom-a, #tm-bottom-b 
{
	padding: 0px;
}

#tm-bottom-b div .uk-container 
{
	padding: 0px;
}

#tm-top-a 
{
	padding-top: 0px;
	background-color: #f8f7f5;
	margin-top: -13px;
}

#tm-top-a .uk-container section.tm-top-a .uk-width-1-1, #tm-top-a .uk-container section.tm-top-a .uk-width-1-1 .uk-panel-box, #tm-top-a div .uk-container  
{
	padding: 0px;
}

#tm-top-a div .uk-container section.tm-top-a .uk-width-1-1 .uk-panel-box
{
	border: none;
}

.tm-block-full-height, [class*="tm-fullscreen-"] 
{
	height: auto;
}

#tm-bottom-b .uk-panel-box
{
	background: none;
	border-left: none;
	border-right: none;
}



#tm-bottom-b section.tm-bottom-b .uk-width-1-1 .uk-panel-box 
{
	border: none;
}

#tm-bottom-b section.tm-bottom-b a, #tm-bottom-b section.tm-bottom-b p,#tm-bottom-b section.tm-bottom-b h3.uk-panel-title 
{
	color: #FFF;
}

footer.tm-footer
{
	border-top: 1px solid #FFF;
}

footer.tm-footer .uk-container .uk-clearfix .uk-align-medium-left 
{
	float: none;
}

footer.tm-footer 
{
	/*background-color: #6ba52f;*/
	background-color: #ddb800;
}

#tm-bottom-b h3.uk-panel-title 
{
	border-bottom: 1px solid #FFF;
	padding-bottom: 2px;
	font-weight: bold;
}

#tm-bottom-a h3.uk-panel-title
{
	color: #FFF;
}

#tm-bottom-a 
{
	background: url(../images/bg-bottom-a.jpg);
	color: #FFF;
	border: none;
}

#tm-bottom-a .uk-panel-box 
{
	background: none;
	border: none;
	padding: 25px;
	padding-bottom: 10px;
}

#tm-bottom-a div .uk-container 
{
	padding-left: 0px;
	padding-right: 0px;
}

#tm-bottom-a .uk-panel-box h3.uk-panel-title 
{
	text-align: center;
}

.riedlsperger-portrait 
{
	float: left;
	margin-right: 20px;
}

.riedlsperger-text-main 
{
	color: #FFF;
}

.riedlsperger-text-right 
{
	text-align: right;
	font-family: 'Indie Flower', cursive;
	font-size: 25px;
}

.uk-navbar-nav li a 
{
	/*font-size: 19px;*/
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;	
	color: #9b9b9b;
}

.uk-navbar-nav li.uk-active a, .uk-navbar-nav li a:hover, .uk-navbar-nav li a:focus, .uk-navbar-nav  > li.uk-open > a, .uk-navbar-nav li.uk-active ul li a:hover, .uk-navbar-nav li.uk-active ul li a:focus, 
.uk-navbar-nav li.uk-active ul li.uk-active a
{
	color: #ddb800;
}

.uk-navbar-nav li.uk-active ul li a
{
	color: #9b9b9b;
}

.uk-dropdown ul.uk-nav-navbar li a
{
	font-size: 14px;
}

/*#tm-bottom-b h3.uk-panel-title, aside.tm-sidebar-a h3.uk-panel-title */ .uk-panel-title 
{
	font-size: 19px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}

aside.tm-sidebar-a h3.uk-panel-title 
{
	color: #9b9b9b;
}

form.uniForm fieldset .ctrlHolder input 
{
	background: url(../images/bg-enquiry.png);
}

.uk-panel-box.wetter
{
	background: none;
	border: none;
}

aside.tm-sidebar-a .uk-panel-box:nth-child(1)
{
	/*background: url(../images/bg-box-right.png) no-repeat bottom right;
	border: 1px solid #ddb800;*/
}

form.uniForm fieldset .ctrlHolder input.btn-primary 
{
	background-color: #ddb800;
	color: #9b9b9b;
	border: 1px solid #9b9b9b;
	width: 98%;
}

*::-moz-selection, ::selection 
{
	background: none;
	color: #ddb800;
}

h1, .uk-h1 
{
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	color: #ddb800;
}

#ui-datepicker-div table.ui-datepicker-calender td.ui-datepicker-days-cell-over a 
{
	background-color: #ddb800;
}

.uk-overlay-fade, .uk-overlay-scale, .uk-overlay-spin, .uk-overlay-grayscale, .uk-overlay-blur, [class*="uk-overlay-slide"] {

    background: rgba(0, 0, 0, 0) url("../images/bg-overlay.png") no-repeat scroll center center / 100% auto;

}

ul.icons-top li a img:last-child{display:none}
ul.icons-top li a:hover img:first-child{display:none}
ul.icons-top li a:hover img:last-child{display:inline-block}

#ui-datepicker-div 
{
	background: none;
	background-color: #eef3cf;
}

#tm-top-a .uk-container-center ul.uk-slideshow li .uk-overlay-panel 
{
	background: none;
}



#tm-top-a .uk-container-center ul.uk-slideshow li .uk-overlay-panel div .uk-h2 
{
	margin-left: 0px;
	text-shadow: 0px 0px 5px rgba(150, 150, 150, 1);
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
}

#tm-top-a .uk-container-center ul.uk-slideshow li .uk-overlay-panel div p a.uk-button 
{
	background-color: #FFF;
	color: #ddb800;
}

#tm-top-a .uk-container-center ul.uk-slideshow li .uk-overlay-panel div p 
{
	text-align: center;
}

.uk-panel.uk-panel-box.wetter > p
{
	text-align: center;
}

.uk-navbar-content a.tm-logo-small img 
{
	margin-top: -85px;
}

#offcanvas 
{
	/*background-color: #FFF;*/
}

#offcanvas .uk-offcanvas-bar 
{
	background-color: #c2c2c2;
}

#offcanvas .uk-offcanvas-bar ul li  
{
	background-color: #FFF;
	margin-bottom: 1px;
}

#offcanvas ul li a 
{
	color: #9b9b9b;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
}

#offcanvas ul li a:focus, #offcanvas ul li a:hover, #offcanvas ul li.uk-active a  
{
	color: #ddb800;
}

.uk-navbar-toggle:focus, .uk-navbar-toggle:hover
{
	color: #ddb800;
}

article.uk-article .grid-startseite .uk-panel-title 
{
	font-size: 17px;
	line-height: 19px;
	color: #ddb800;
}

.grid-startseite .uk-panel-box-primary
{
	background: none;
	color: #444;
}

.grid-startseite .uk-grid 
{
	padding: 0px;
}

#tm-bottom-a .uk-panel-box h3.uk-panel-title 
{
	color: #FFF;
	font-size: 20px;
}

#tm-bottom-a .uk-panel-box .uk-margin 
{
	color: #FFF;
}

table tr:nth-child(odd) td
{
	/*background-color: #c0c0c0;
	color: #FFF;*/
}

table tr:nth-child(even) td
{
	/*background-color: #c7c7c7;
	color: #FFF;*/
}

table tr td 
{
	padding: 10px;
	border: 1px solid #9a9a9a;
}

/* aside.tm-sidebar-a .uk-panel-box:nth-child(1)
{
	padding: 30px;
} */

aside.tm-sidebar-a .uk-panel-box, body.tm-isblog.weather aside.tm-sidebar-a .uk-panel-box
{
	background: none;
	border: none;
	padding: 0px;
}

#tm-middle 
{
	background: url(../images/bg-main-content.png) no-repeat bottom right;
}

.bfQuickMode .pull-right
{
	float: left;
}

.form-actions button#bfSubmitButton 
{
	border-color: #ddb800;
	background-color: #ddb800;
	color: #000;
}

.form-actions button#bfSubmitButton:hover, .form-actions button#bfSubmitButton:focus 
{
	color: #FFF;
}

.form-search .radio input[type="radio"], .form-search .checkbox input[type="checkbox"], .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"]
{
	margin-top: 0px;
}

.input-append .btn:hover, .input-append .btn:focus
{
	background-color: #ddb800;
	color: #FFF;
	border: 2px solid #ddb800;
}

select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
{
	border: 2px solid #ddb800;
}

.uk-overlay-fade, .uk-overlay-scale, .uk-overlay-spin, .uk-overlay-grayscale, .uk-overlay-blur, [class*="uk-overlay-slide"] {

    background: rgba(0, 0, 0, 0) url("../images/bg-overlay.png") no-repeat scroll center center / 100% auto;

}

.family-riedlsperger 
{
	font-family: 'Indie Flower', cursive;
	font-size: 18px;
	text-align: center;
}

a.link-activ-business 
{
	color: #ddb800!important;
	font-weight: bold;
	padding: 5px;
}

aside.tm-sidebar-a .uk-panel-box
{
	background: none;
	border: none;
}

p.enquiry-button-privatecourse 
{
	margin-top: 30px;
	text-align: center;
}

p.enquiry-button-privatecourse a
{
	background-color: #ddb800;
	color: #FFF;
	padding: 10px;
	font-weight: bold;
}

.webcam-link
{
	padding: 5px;
	background-color: #ddb800;
	color: #FFF;
}


.btn-primary, .btn-info, .btn-inverse {
    background-color: rgb(221 184 0);
    color: #ffffff;
    font-weight: 1000;
    font-size: 18px !important;
    border-color: #0000001f;
    font-family: 'Open Sans', sans-serif !important;
}



.btn-danger, .btn-warning {
    background-color: rgb(189 41 41);
    color: #ffffff;
    border-color: #c71b35;
    font-weight: 1000;
    font-size: 18px !important;
    font-family: 'Open Sans', sans-serif !important;
}




@media (min-width: 100px)
{
	#tm-bottom-b /*section.tm-bottom-b  */
	{
		/*background: url(../images/bg-bottom-b.jpg);*/
		background-color: #565656;
		color: #FFF;
	}
	
	#tm-bottom-a .uk-panel-box
	{
		background-color: #565656;
	}
	
	#tm-middle .uk-container .tm-middle .tm-main 
	{
		width: 100%;
	}
	
	aside.tm-sidebar-a 
	{
		width: 100%;
	}
	
	form.uniForm .auto 
	{
		width: 100%;
	}
	
	#tm-top-a .uk-overlay-panel div 
	{
		margin: 0 auto;
	}
	
	.tm-toolbar + .tm-navbar 
	{
		top: 0px;
	}
	
	

	
	
	
}

@media (min-width: 480px)
{
	#tm-bottom-b /*section.tm-bottom-b  */
	{
		background: url(../images/bg-bottom-b.jpg);
		
		color: #FFF;
		text-align: center;
	}
	
	#tm-bottom-a /*section.tm-bottom-b  */
	{
		background-color: #ddb800;
		color: #FFF;
		/*text-align: center;*/
	}
	
	#tm-bottom-a .uk-panel-box
	{
		background: none;
	}
	
	
		
	.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ddb800), color-stop(1, #bf9c00));
	background:-moz-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:-webkit-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:-o-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:-ms-linear-gradient(top, #ddb800 5%, #bf9c00 100%);
	background:linear-gradient(to bottom, #ddb800 5%, #bf9c00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddb800', endColorstr='#bf9c00',GradientType=0);
	background-color:#ddb800;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #ddb800;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:25px;
	padding:26px 38px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bf9c00), color-stop(1, #ddb800));
	background:-moz-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:-webkit-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:-o-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:-ms-linear-gradient(top, #bf9c00 5%, #ddb800 100%);
	background:linear-gradient(to bottom, #bf9c00 5%, #ddb800 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf9c00', endColorstr='#ddb800',GradientType=0);
	background-color:#bf9c00;
	color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
	
	h1, .uk-h1 {
    font-size: 36px;
    line-height: 42px;
}}


@media (min-width: 768px)
{
	.riedlsperger-text-main 
	{
		margin-left: 20%;
		margin-right: 20%;
	}
	
	#tm-bottom-b /*section.tm-bottom-b  */
	{
		text-align: left;
		
	}
	
	#tm-top-a .uk-container-center ul.uk-slideshow li .uk-overlay-panel div 
	{
		margin-left: 10%;
	}
	
	.tm-toolbar + .tm-navbar 
	{
		top: 29px;
	}
	
}

@media (min-width: 980px)
{
	#tm-middle .uk-container .tm-middle .tm-main 
	{
		width: 75%;
	}
	
	aside.tm-sidebar-a 
	{
		width: 25%;
	}
}
